<?php 
include '../koneksi.php';
$id     = $_GET['notrans'];
$oleh   = $_GET['oleh'];
$norek  = $_GET['norek'];

mysqli_query($koneksi, "UPDATE kas SET hapus='$hapus',hpsoleh='$oleh',hpsjam=(now()) WHERE notrans='$id'") or die(mysqli_errno());
mysqli_query($koneksi, "delete from jor where notrans='$id'");
mysqli_query($koneksi, "delete from hutang_angs where notrans='$id'");

header("location:@_hutang_view_trans_per_no.php?id=$norek ");